uuid: 7c41436d-bcb0-4aa0-af7a-b4333c3e88e0
langcode: en
status: true
dependencies:
  module:
    - indieweb_context
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  indieweb_context:
    post_context_link_field: ''
    post_context_post_type: ''
_core:
  default_config_hash: 2tOuWCHTBNQL6qHpVU0Fp4sBGevWZAkXhAaPBu3HyN8
name: Blog
type: blog
description: 'Use <em>blog</em> for personal or journal-like posts.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
